all repos — tint2 @ f8aa84a91bc82b64123b0862941b4b41c5a7106d

fork of the tint2 desktop panel for my custom setup - only minimized windows across all desktops for the taskbar

Regression testing
o9000 mrovi9000@gmail.com
commit

f8aa84a91bc82b64123b0862941b4b41c5a7106d

parent

0154fe6a5ae23b69cfd5dd2651630c54c92e4abe

1 files changed, 22 insertions(+), 0 deletions(-)

jump to
A test/update_test_status.sh

@@ -0,0 +1,22 @@

+#!/bin/bash + +set -e +set -x + +[ "${FLOCKER}" != "$0" ] && exec env FLOCKER="$0" flock -en "$0" "$0" "$@" || : + +exec > ~/tint2.runner-version.log +exec 2>&1 + +cd ~/tint2.wiki +git reset --hard +git pull + + +~/tint2/test/regression.py > tests.tmp.md +cat tests.tmp.md > tests.md +rm tests.tmp.md + +git add tests.md +git commit -am 'Update test results' +git push origin master